@media (max-width: 767px) {
  body {
    background-color: #EDF0F2;
  }
}

@media (max-width: 767px) {
  .c-mv {
    background-color: #EDF0F2;
  }
}

@media (max-width: 767px) {
  .page-my {
    background-color: #EDF0F2;
  }
}
.page-my .mb-1 {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .page-my .mb-1 {
    margin-bottom: 7rem;
  }
}
.page-my .mb-2 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .page-my .mb-2 {
    margin-bottom: 12rem;
  }
}
.page-my .mb-3 {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .page-my .mb-3 {
    margin-bottom: 8rem;
  }
}
.page-my .mb-4 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .page-my .mb-4 {
    margin-bottom: 12rem;
  }
}
.page-my .mb-5 {
  margin-bottom: 3.5rem;
}
@media (min-width: 768px) {
  .page-my .mb-5 {
    margin-bottom: 6rem;
  }
}
.page-my .mb-6 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .page-my .mb-6 {
    margin-bottom: 8rem;
  }
}
.page-my .my-btn {
  min-width: 27.5rem;
}
@media (min-width: 768px) {
  .page-my .my-btn {
    min-width: 23.9rem;
  }
}
@media (max-width: 767px) {
  .page-my .mr-custom-1 {
    margin-right: -0.7rem;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .page-my .point-post__ttl.custom {
    letter-spacing: 0;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .page-my .point-post__content .style1 {
    letter-spacing: 0;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .page-my .p-cmn__hline.custom {
    letter-spacing: 0.02em;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .page-my .c-txt-lg .custom {
    letter-spacing: 0.02em;
  }
}

.my-intro {
  padding-bottom: 7rem;
}
@media (min-width: 768px) {
  .my-intro {
    padding-bottom: 15rem;
  }
}

.my-point {
  position: relative;
  z-index: 1;
  padding-block: 6rem 7rem;
  border-top-left-radius: 2rem;
  border-bottom-right-radius: 2rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .my-point {
    padding-block: 12rem 16rem;
    border-top-left-radius: 5rem;
    border-bottom-right-radius: 5rem;
  }
}
.my-point__head {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .my-point__head {
    margin-bottom: 3.5rem;
  }
}
.my-point__head-2 {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .my-point__head-2 {
    display: flex;
    justify-content: center;
    margin-bottom: 10rem;
  }
  .my-point__head-2 .hline03-en-second {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.my-analysis {
  margin-top: -2rem;
  padding-block: 9rem 0;
  background-color: #F2F5F7;
}
@media (min-width: 768px) {
  .my-analysis {
    padding-block: 19rem 0;
    margin-top: -5rem;
  }
}
.my-analysis__head {
  margin-bottom: 4rem;
  text-align: left;
}
@media (min-width: 768px) {
  .my-analysis__head {
    margin-bottom: 7.5rem;
    text-align: center;
  }
}
.my-analysis__head .hline03 {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .my-analysis__head .hline03 {
    margin-bottom: 6rem;
  }
}

.myscope-step {
  margin-bottom: 4rem;
  padding: 3.5rem 2rem;
  background-color: #FFF;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .myscope-step {
    margin-bottom: 7rem;
    padding: 7rem 4rem 8.5rem;
    border-radius: 2rem;
    box-shadow: 3rem 3rem 5rem rgba(5, 143, 149, 0.05);
  }
}
.myscope-step__hline {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .myscope-step__hline {
    flex-direction: row;
    margin-bottom: 5rem;
  }
}
.myscope-step__hline img {
  display: block;
  width: 15rem;
  height: 3.2rem;
  margin-bottom: 0.2rem;
}
@media (min-width: 768px) {
  .myscope-step__hline img {
    width: 19rem;
    height: 4.1rem;
    margin-right: 1.3rem;
    margin-bottom: 0;
  }
}
.myscope-step__hline span {
  font-weight: 500;
  font-size: 2rem;
}
@media (min-width: 768px) {
  .myscope-step__hline span {
    font-size: 2.6rem;
  }
}
@media (max-width: 767px) {
  .myscope-step__hline span {
    margin-top: 0.5rem;
    letter-spacing: 0.1em;
  }
}
.myscope-step__list {
  display: flex;
  flex-direction: column;
  gap: 4.5rem;
}
@media (min-width: 768px) {
  .myscope-step__list {
    flex-direction: row;
    justify-content: center;
    gap: 0;
    padding-inline: 2rem;
  }
}
@media (min-width: 1100px) {
  .myscope-step__list {
    transform: translateX(-2rem);
  }
}
.myscope-step__list li {
  position: relative;
  display: flex;
  align-items: center;
}
.myscope-step__list li:last-child::after {
  display: none;
}
@media (min-width: 768px) {
  .myscope-step__list li {
    flex-direction: column;
    width: 25%;
  }
}
.myscope-step__list li.item-1 {
  align-items: center;
}
@media (min-width: 768px) {
  .myscope-step__list li.item-1 .myscope-step__list-img img {
    width: 16.6rem;
  }
  .myscope-step__list li.item-1 .myscope-step__list-img::after {
    right: -6rem;
  }
}
@media (max-width: 767px) {
  .myscope-step__list li.item-1 .myscope-step__list-img img {
    width: 11.9rem;
    height: 11.7rem;
  }
}
@media (min-width: 768px) {
  .myscope-step__list li.item-2 .myscope-step__list-img img {
    width: 15.2rem;
  }
  .myscope-step__list li.item-2 .myscope-step__list-img::after {
    right: -5.8rem;
  }
}
@media (max-width: 767px) {
  .myscope-step__list li.item-2 .myscope-step__list-img img {
    width: 10.8rem;
    height: 11.1rem;
  }
}
@media (min-width: 768px) {
  .myscope-step__list li.item-3 .myscope-step__list-img img {
    width: 16.6rem;
  }
  .myscope-step__list li.item-3 .myscope-step__list-img::after {
    right: -6.3rem;
  }
}
@media (max-width: 767px) {
  .myscope-step__list li.item-3 .myscope-step__list-img img {
    width: 11.6rem;
    height: 10.4rem;
  }
}
@media (min-width: 768px) {
  .myscope-step__list li.item-4 {
    transform: translateX(30px);
  }
}
.myscope-step__list li.item-4 .myscope-step__list-img::after {
  display: none;
}
@media (min-width: 768px) {
  .myscope-step__list li.item-4 .myscope-step__list-img img {
    width: 25.7rem;
  }
}
@media (max-width: 767px) {
  .myscope-step__list li.item-4 .myscope-step__list-img img {
    width: 16.2rem;
    height: 9.8rem;
  }
}
@media (max-width: 767px) {
  .myscope-step__list li::after {
    position: absolute;
    left: 50%;
    bottom: -3.4rem;
    width: 3rem;
    height: 1.6rem;
    background: url("../images/common/icn_arrow07.svg") no-repeat center;
    background-size: 3rem auto;
    transform: translateX(-50%);
    content: "";
  }
}
.myscope-step__list-img {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% - 14rem);
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .myscope-step__list-img {
    width: auto;
    margin-bottom: 3.5rem;
    height: 18rem;
  }
}
@media (min-width: 768px) {
  .myscope-step__list-img::after {
    position: absolute;
    top: 50%;
    width: 1.6rem;
    height: 3rem;
    background: url("../images/common/icn_arrow06.svg") no-repeat center;
    background-size: 1.6rem auto;
    transform: translateY(-50%);
    content: "";
  }
}
.myscope-step__list-img img {
  display: block;
}
.myscope-step__ttl {
  width: 14rem;
  padding-left: 2rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.647;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .myscope-step__ttl {
    width: auto;
    padding-left: 0;
    font-size: 1.7rem;
    text-align: center;
    letter-spacing: 0.1em;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .myscope-step__ttl {
    font-size: 1.5rem;
    letter-spacing: 0;
  }
}

.myscope-analysis {
  display: flex;
  flex-direction: column;
  margin-top: 4rem;
  padding: 2.8rem 0;
  border: 2px solid var(--color-secondary);
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .myscope-analysis {
    justify-content: space-between;
    flex-direction: row;
    margin-top: 7.5rem;
    padding: 5rem 5rem 4.6rem;
    border-radius: 2rem;
  }
}
.myscope-analysis__content {
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
  padding-inline: 2rem;
}
@media (min-width: 768px) {
  .myscope-analysis__content {
    position: relative;
    top: -0.4rem;
    margin-bottom: 0;
    padding-right: 2rem;
    padding-left: 15px;
    flex-direction: column;
    justify-content: center;
  }
}
.myscope-analysis__txt {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .myscope-analysis__txt {
    margin-bottom: 1rem;
  }
}
.myscope-analysis__box {
  display: flex;
  align-items: center;
  flex-direction: column;
}
@media (min-width: 768px) {
  .myscope-analysis__box {
    flex-direction: row;
  }
}
.myscope-analysis__box img {
  width: 16rem;
  margin-bottom: 1.8rem;
  margin-left: -1.5rem;
}
@media (min-width: 768px) {
  .myscope-analysis__box img {
    position: relative;
    top: -0.3rem;
    margin-bottom: 0;
    margin-left: 0;
  }
}
.myscope-analysis .c-txt-lg {
  font-weight: 600;
  letter-spacing: 0.02em;
  text-align: center;
}
@media (min-width: 768px) {
  .myscope-analysis .c-txt-lg {
    text-align: left;
    letter-spacing: 0.1em;
  }
}
@media (max-width: 767px) {
  .myscope-analysis .btn-anc-second {
    margin-inline: 2.5rem;
  }
}

.my-rate {
  margin-bottom: 5rem;
  padding-block: 2.5rem 4rem;
  padding-inline: 1.5rem;
  border-radius: 1rem;
  background-color: #F2F5F7;
}
@media (min-width: 768px) {
  .my-rate {
    margin-bottom: 12rem;
    padding-inline: 6rem 5rem;
    border-radius: 2rem;
  }
}
.my-rate img {
  display: block;
  margin: 0 auto;
}

.my-ex {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .my-ex {
    margin-bottom: 10rem;
  }
}
.my-ex .hline06 {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .my-ex .hline06 {
    margin-bottom: 2.8rem;
  }
}
.my-ex__txt {
  text-align: left;
  letter-spacing: 0.02em;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media (min-width: 768px) {
  .my-ex__txt {
    text-align: center;
    letter-spacing: 0.04em;
  }
}

.my-usage {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .my-usage {
    margin-bottom: 12rem;
  }
}
.my-usage .hline06 {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .my-usage .hline06 {
    margin-bottom: 5.8rem;
  }
}

.ex-list {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin-top: 2.5rem;
}
@media (min-width: 768px) {
  .ex-list {
    flex-direction: inherit;
    row-gap: 3rem;
    -moz-column-gap: 0;
    column-gap: 0;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 5.5rem;
  }
}
.ex-list li {
  width: 100%;
  position: relative;
  padding: 3rem 2.5rem;
  border-radius: 1rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .ex-list li {
    width: calc(50% - 1.5rem);
    min-height: 28rem;
    padding: 3.5rem 4rem;
    border-radius: 2rem;
  }
}
.ex-list__ttl {
  position: relative;
  margin-bottom: 1.5rem;
  padding-left: 4rem;
  font-size: 1.8rem;
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .ex-list__ttl {
    margin-bottom: 2rem;
    font-size: 2rem;
  }
}
.ex-list__ttl::after {
  position: absolute;
  left: 0;
  top: 50%;
  height: 2.9rem;
  width: 4rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
  transform: translateY(-50%);
  content: "";
}
.ex-list__ttl span {
  display: inline-block;
  margin-left: -0.9rem;
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .ex-list__ttl span {
    margin-left: 0;
    font-size: 1.4rem;
  }
}
.ex-list__ttl.icon-1::after {
  background-image: url("../images/common/icon_cost.svg");
}
.ex-list__ttl.icon-2::after {
  background-image: url("../images/common/icon_analysis.svg");
}
.ex-list__ttl.icon-3::after {
  background-image: url("../images/common/icon_documents.svg");
}
.ex-list__ttl.icon-4::after {
  background-image: url("../images/common/icon_factor.svg");
}
.ex-list__txt {
  line-height: 1.7;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .ex-list__txt {
    line-height: 2;
  }
}

.usage-list {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 5.4rem;
}
@media (min-width: 768px) {
  .usage-list {
    flex-direction: inherit;
    justify-content: space-between;
    row-gap: 0;
  }
}
.usage-list li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  width: 100%;
  border-radius: 2rem;
  box-shadow: 3rem 3rem 5rem rgba(5, 143, 149, 0.05);
}
.usage-list li:last-child::after {
  display: none;
}
.usage-list li::after {
  position: absolute;
  right: calc(50% - 2rem);
  bottom: -4rem;
  width: 4rem;
  height: 2.8rem;
  background: url("../images/common/icn_arrow07.svg") no-repeat center;
  transform: translateX(-50%);
  transform: translateY(0);
  content: "";
}
@media (min-width: 768px) {
  .usage-list li::after {
    bottom: auto;
    top: 50%;
    right: -4.5rem;
    width: 2rem;
    background-image: url("../images/common/icn_arrow06.svg");
    transform: translateY(-50%);
    transform: translateX(0);
  }
}
@media (min-width: 768px) {
  .usage-list li {
    width: calc((100% - 14.8rem) / 3);
  }
}
.usage-list__head {
  height: 100%;
  padding: 3rem 3rem 2rem;
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .usage-list__head {
    padding: 2.5rem 3rem;
  }
}
.usage-list__content {
  position: relative;
  z-index: 1;
  padding: 2.5rem 0.5rem;
  border-bottom-left-radius: 2rem;
  border-bottom-right-radius: 2rem;
  background-color: var(--color-secondary);
  color: #FFF;
}
.usage-list__content::after {
  position: absolute;
  left: 50%;
  top: 0;
  width: 0;
  height: 0;
  border-left: 1.4rem solid transparent;
  border-right: 1.4rem solid transparent;
  border-top: 1.4rem solid #FFF;
  transform: translateX(-50%);
  content: "";
}
.usage-list__ttl {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .usage-list__ttl {
    margin-bottom: 1.5rem;
  }
}
@media (max-width: 1199px) {
  .usage-list__ttl {
    font-size: 1.8rem;
  }
}
.usage-list__txt-1 {
  font-size: 1.6rem;
  line-height: 1.68;
}
.usage-list__txt-2 {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}
@media (min-width: 768px) {
  .usage-list__txt-2 {
    font-size: 2rem;
  }
}

.my-banner {
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .my-banner {
    padding: 5rem 43% 7rem 7.7rem;
    border-radius: 2rem;
    background: #FFF url("../images/myscope/img_banner_brand.png") no-repeat 100% 0;
    background-size: auto 100%;
    transition: 0.3s background-color ease;
  }
  .my-banner.--bg-mystar {
    background-image: url("../images/mystar/img_banner_brand.png");
  }
  .my-banner::after {
    position: absolute;
    z-index: 2;
    inset: 0;
    width: 100%;
    height: 100%;
    border: 3px solid transparent;
    border-radius: 2rem;
    box-sizing: border-box;
    transition: 0.3s background-color ease, 0.3s border-color ease;
    content: "";
  }
  .my-banner:hover {
    background-color: #E5F4FF;
  }
  .my-banner:hover .my-banner__icon {
    background-position-x: 7rem;
  }
  .my-banner:hover::after {
    border-color: var(--color-secondary);
  }
}
.my-banner__head {
  margin-bottom: 0.7rem;
}
@media (max-width: 767px) {
  .my-banner__head {
    height: 15rem;
    margin-bottom: 0;
    padding: 1.8rem 2.5rem 2rem;
    background: url("../images/myscope/img_banner_brand_sp.png") no-repeat center;
    background-size: cover;
  }
}
@media (max-width: 767px) {
  .my-banner.--bg-mystar .my-banner__head {
    background-image: url("../images/mystar/img_banner_brand_sp.png");
  }
}
@media (max-width: 767px) {
  .my-banner__content {
    position: relative;
    padding: 1.9rem 3rem 2.5rem;
    background-color: #FFF;
  }
}
.my-banner__ttl {
  color: #FFF;
  display: flex;
  align-items: center;
  gap: 1.5rem;
  font-family: var(--font-en);
  font-size: 2.2rem;
  font-weight: 400;
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .my-banner__ttl {
    color: var(--color-secondary);
    gap: 1.2rem;
  }
}
.my-banner__ttl::before {
  content: "";
  background-color: currentColor;
  border-radius: 0.2rem;
  aspect-ratio: 1;
  width: 1.2rem;
  transform: rotate(45deg);
}
.my-banner__txt {
  display: block;
  margin-bottom: 1.1rem;
  font-size: 1.7rem;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.615;
  color: var(--color-secondary);
}
@media (min-width: 768px) {
  .my-banner__txt {
    margin-bottom: 2rem;
    font-size: 3.6rem;
    line-height: 1.7778;
    letter-spacing: 0.12em;
  }
}
.my-banner__brand {
  position: relative;
  z-index: 0;
  width: 15.4rem;
  height: 3.3rem;
  margin-left: 0.3rem;
}
@media (min-width: 768px) {
  .my-banner__brand {
    width: 16rem;
    height: 3.5rem;
    margin-left: 0;
  }
}
.my-banner__icon.icon-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.my-banner__icon.icon-arrow::before, .my-banner__icon.icon-arrow::after {
  background-image: url("../images/common/icn_arrow09.svg");
}
@media (min-width: 768px) {
  .my-banner__icon.icon-arrow {
    border-radius: 6rem;
    width: 6rem;
    height: 6rem;
    right: 6rem;
    background-color: #FFF;
  }
}
@media (max-width: 767px) {
  .my-banner__icon.icon-arrow {
    width: 3rem;
    height: 3rem;
    border-radius: 3rem;
    background-color: var(--color-secondary);
    right: 2.5rem;
  }
  .my-banner__icon.icon-arrow::after {
    background-image: url("../images/common/icn_arrow01.svg");
    background-size: 0.8rem;
    background-position-x: 1.2rem;
  }
}

.mystar-step-wrap {
  position: relative;
  margin-inline: -2.5rem;
  margin-bottom: 4rem;
  padding-inline: 2.5rem;
  overflow-x: auto;
}
@media (min-width: 768px) {
  .mystar-step-wrap {
    margin-inline: 0;
    margin-bottom: 7rem;
    overflow-x: hidden;
  }
}

.mystar-step {
  min-width: 94.5rem;
  padding: 3rem 2.5rem 3.5rem;
  border-radius: 1rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .mystar-step {
    min-width: inherit;
    padding: 4rem 8rem;
    border-radius: 2rem;
  }
}
.mystar-step__image {
  aspect-ratio: 1006/499;
}
.mystar-step__image img {
  display: block;
  width: 100%;
}

.my-promot {
  margin-bottom: 4rem;
  padding-block: 3.5rem 4.5rem;
  background-color: #F2F7F7;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .my-promot {
    margin-bottom: 3rem;
    padding: 7rem 14.5rem 10rem;
    border-radius: 2rem;
  }
}
@media (max-width: 1199px) {
  .my-promot {
    padding-inline: 2.5rem;
  }
}
.my-promot__hline {
  margin-bottom: 2.5rem;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .my-promot__hline {
    margin-bottom: 4rem;
    font-size: 2.4rem;
    letter-spacing: 0.06em;
  }
}

.my-lifestyle {
  padding: 2rem 2.5rem;
  border-radius: 1rem;
  border: 1px solid var(--color-secondary);
}
@media (min-width: 768px) {
  .my-lifestyle {
    padding: 4.5rem 5rem;
    border-radius: 2rem;
  }
}
.my-lifestyle__head {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .my-lifestyle__head {
    margin-bottom: 5rem;
  }
}
.my-lifestyle__content {
  position: relative;
  margin-bottom: 10.8rem;
}
@media (min-width: 768px) {
  .my-lifestyle__content {
    margin-bottom: 9rem;
  }
}
.my-lifestyle__content::after {
  position: absolute;
  left: calc(50% - 2.7rem);
  bottom: -7rem;
  width: 5.4rem;
  height: 3rem;
  background: url(../images/common/icn_arrow11.svg) no-repeat center;
  background-size: 5.4rem 3rem;
  content: "";
}
@media (min-width: 768px) {
  .my-lifestyle__content::after {
    bottom: -6rem;
  }
}
.my-lifestyle__hline {
  margin-bottom: 2.5rem;
  text-align: left;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.583;
  color: var(--color-secondary);
  text-align: center;
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .my-lifestyle__hline {
    font-size: 2.4rem;
    text-align: center;
    line-height: 1.5;
  }
}
.my-lifestyle__txt {
  margin-bottom: 2rem;
  font-size: 1.6rem;
  line-height: 1.6875;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .my-lifestyle__txt {
    margin-bottom: 2.5rem;
    text-align: center;
    letter-spacing: 0.04em;
    line-height: 2;
  }
}
.my-lifestyle__note {
  padding-left: 1rem;
  text-indent: -1rem;
  font-size: 1.2rem;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .my-lifestyle__note {
    margin-bottom: 3rem;
    text-align: center;
    letter-spacing: 0.02em;
    list-style: 1.667;
  }
}

.my-acco {
  position: relative;
  margin-bottom: 3rem;
  padding: 3rem 1.9rem;
  background-color: #F2F7F7;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .my-acco {
    padding: 4rem 6rem 4rem 5.9rem;
  }
}
.my-acco.is-active .my-acco__icon::after {
  opacity: 0;
}
.my-acco__head {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  cursor: pointer;
}
@media (min-width: 768px) {
  .my-acco__head {
    gap: 5rem;
    flex-direction: row;
    padding-right: 4rem;
  }
}
.my-acco__head-top {
  -moz-column-gap: 2.5rem;
  column-gap: 2.5rem;
}
@media (max-width: 767px) {
  .my-acco__head-top {
    display: flex;
    align-items: center;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
  }
}
.my-acco__avatar {
  width: 8rem;
  min-width: 8rem;
}
.my-acco__avatar img {
  display: block;
}
.my-acco__gen, .my-acco__gen-2 {
  display: flex;
  gap: 1.5rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.778;
  letter-spacing: 0.04em;
  color: #FF0000;
}
@media (min-width: 768px) {
  .my-acco__gen, .my-acco__gen-2 {
    margin-bottom: 1.2rem;
  }
}
.my-acco__gen-2 {
  color: var(--color-secondary);
}
.my-acco__hline {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.667;
  letter-spacing: 0.04em;
}
@media (min-width: 768px) {
  .my-acco__hline {
    font-size: 2rem;
    line-height: 1.6;
  }
}
.my-acco__icon {
  position: absolute;
  width: 3.6rem;
  height: 3.6rem;
  border-radius: 3.6rem;
  background-color: var(--color-secondary);
}
.my-acco__icon.active::after {
  display: none;
}
@media (max-width: 767px) {
  .my-acco__icon {
    left: 50%;
    bottom: -1.7rem;
    transform: translateX(-50%);
  }
}
@media (min-width: 768px) {
  .my-acco__icon {
    top: 6.3rem;
    right: 6rem;
  }
}
.my-acco__icon::before {
  position: absolute;
  top: 1.7rem;
  left: 1rem;
  width: 1.6rem;
  height: 0.2rem;
  border-radius: 0.2rem;
  background-color: #FFF;
  content: "";
}
.my-acco__icon::after {
  position: absolute;
  top: 1rem;
  left: 1.7rem;
  width: 0.2rem;
  height: 1.6rem;
  border-radius: 0.2rem;
  background-color: #FFF;
  transition: 0.3s opacity ease;
  content: "";
}
.my-acco__content {
  display: none;
  position: relative;
  margin-top: 3rem;
  padding-top: 3rem;
  background: url("../images/common/bg_line.png") repeat-x 0 0;
  background-size: 0.4rem 0.2rem;
}
@media (min-width: 768px) {
  .my-acco__content {
    margin-top: 3rem;
    padding-top: 3rem;
  }
}
.my-acco__block {
  margin-bottom: 3rem;
}
.my-acco__block img {
  display: block;
}
.my-acco__txt {
  font-size: 1.6rem;
  line-height: 1.6875;
}
@media (min-width: 768px) {
  .my-acco__txt {
    font-size: 1.5rem;
    letter-spacing: 0.04em;
    line-height: 1.867;
  }
}

.my-info {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  row-gap: 1.6rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .my-info {
    flex-direction: inherit;
    row-gap: 2.6rem;
  }
}
.my-info > li {
  width: 33%;
}
.my-costs {
  padding: 3rem 2rem;
  color: #FFF;
  background-color: var(--color-secondary);
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .my-costs {
    padding: 3.3rem 5rem 4rem;
  }
}
.my-costs__ttl {
  margin-bottom: 2.3rem;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.667;
  letter-spacing: 0.04em;
}
@media (min-width: 768px) {
  .my-costs__ttl {
    font-size: 2.4rem;
    letter-spacing: 0.06em;
    line-height: 1.5;
  }
}
.my-costs__txt {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.6875;
}
@media (min-width: 768px) {
  .my-costs__txt {
    letter-spacing: 0.04em;
    line-height: 2;
  }
}

.my-exam {
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 5.9rem;
  padding: 3rem 2rem;
  background-color: #FFF;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .my-exam {
    flex-direction: row;
    margin-bottom: 8.7rem;
    padding: 3.5rem 10rem 2.5rem 11rem;
  }
}
.my-exam::after {
  position: absolute;
  left: calc(50% - 1.6rem);
  bottom: -3.8rem;
  width: 3.2rem;
  height: 2.7rem;
  background: url("../images/common/icn_arrow10.svg") no-repeat center;
  background-size: 3.2rem 2.7rem;
  content: "";
}
@media (min-width: 768px) {
  .my-exam::after {
    bottom: -6rem;
  }
}
.my-exam__head {
  display: flex;
  justify-content: center;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .my-exam__head {
    justify-content: flex-start;
    width: 22rem;
    margin-bottom: 0;
    padding-right: 7rem;
  }
}
.my-exam__image {
  width: 15rem;
  height: 15rem;
}
.my-exam__image img {
  display: block;
  width: 100%;
}
.my-exam__content {
  display: flex;
  flex-direction: column;
  width: 100%;
}
@media (min-width: 768px) {
  .my-exam__content {
    position: relative;
    top: -4px;
    width: calc(100% - 22rem);
  }
}
.my-exam__tags {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 0.2rem;
  margin-bottom: 1.7rem;
}
@media (min-width: 768px) {
  .my-exam__tags {
    flex-direction: row;
    -moz-column-gap: 3rem;
    column-gap: 3rem;
    row-gap: 0.5rem;
    margin-bottom: 2rem;
  }
}
.my-exam__tags > li {
  position: relative;
  padding-left: 2.3rem;
  color: var(--color-secondary);
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.375;
  letter-spacing: 0.04em;
}
@media (min-width: 768px) {
  .my-exam__tags > li {
    padding-left: 1.8rem;
    font-size: 2rem;
  }
}
.my-exam__tags > li::after {
  position: absolute;
  left: 0;
  top: 0.7rem;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 0.8rem;
  background-color: var(--color-secondary);
  content: "";
}
@media (min-width: 768px) {
  .my-exam__tags > li::after {
    top: 1rem;
  }
}
.my-exam__ttl {
  margin-bottom: 1.1rem;
  padding: 0.6rem 0.5rem;
  border-radius: 0.5rem;
  background-color: var(--color-secondary);
  color: #FFF;
  letter-spacing: 0.12em;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  .my-exam__ttl {
    margin-bottom: 1.4rem;
    padding: 0.2rem 0.5rem;
    font-size: 1.8rem;
    letter-spacing: 0.04em;
  }
}
.my-exam__list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 0.8rem;
}
@media (min-width: 768px) {
  .my-exam__list {
    row-gap: 1.2rem;
  }
}
.my-exam__list li {
  position: relative;
  width: 50%;
  padding-left: 1.5rem;
  font-size: 1.8rem;
  line-height: 1.467;
}
@media (min-width: 768px) {
  .my-exam__list li {
    width: 36%;
    padding-left: 2rem;
    padding-right: 1rem;
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .my-exam__list li:nth-child(odd) {
    width: 45%;
  }
  .my-exam__list li:nth-child(even) {
    width: 55%;
  }
}
.my-exam__list li::after {
  position: absolute;
  left: 0;
  top: 1.3rem;
  width: 0.7rem;
  height: 0.2rem;
  background-color: var(--color-secondary);
  border-radius: 0.3rem;
  content: "";
}
@media (min-width: 768px) {
  .my-exam__list li::after {
    top: 1.5rem;
    width: 1rem;
    height: 0.3rem;
  }
}
@media (min-width: 768px) {
  .my-exam__list li.w-1 {
    width: 28%;
  }
}
.my-exam__list li .num {
  font-size: 1.8rem;
  font-family: var(--font-en);
  font-weight: 500;
}
@media (min-width: 768px) {
  .my-exam__list li .num {
    font-family: var(--font-family-base);
    font-weight: 400;
  }
  .my-exam__list li .num.large {
    font-size: 1.9rem;
  }
}

.my-beha {
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 4rem;
  background-color: #FFF;
  border-radius: 1rem;
  border: 2px solid var(--color-secondary);
  overflow: hidden;
}
@media (min-width: 768px) {
  .my-beha {
    flex-direction: row;
    margin-bottom: 4.5rem;
  }
}
.my-beha__head {
  width: 100%;
  padding: 2rem 1.9rem 1.7rem;
  background-color: var(--color-secondary);
  color: #FFF;
  font-size: 1.6rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.02em;
  line-height: 1.67;
}
@media (min-width: 768px) {
  .my-beha__head {
    display: flex;
    align-items: center;
    width: 34rem;
    padding-inline: 4.9rem 2rem;
    padding-block: 2rem;
    font-size: 1.8rem;
    text-align: left;
    letter-spacing: 0.05em;
  }
}
.my-beha__content {
  width: 100%;
  padding: 2.5rem 2.5rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .my-beha__content {
    width: calc(100% - 34rem);
    padding-block: 2.5rem;
    padding-inline: 6rem 3rem;
  }
}
.my-beha__ttl {
  margin-bottom: 1.2rem;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.04em;
  text-align: center;
}
@media (min-width: 768px) {
  .my-beha__ttl {
    margin-bottom: 1.3rem;
    font-size: 1.8rem;
    text-align: left;
  }
}
.my-beha__ttl span {
  font-size: 1.3rem;
}
@media (min-width: 768px) {
  .my-beha__ttl span {
    margin-left: 0.2rem;
    font-size: 1.4rem;
  }
}
.my-beha__list {
  display: flex;
  flex-direction: column;
  row-gap: 0.8rem;
}
@media (min-width: 768px) {
  .my-beha__list {
    row-gap: 0.7rem;
  }
}
.my-beha__list li {
  position: relative;
  width: 100%;
  padding-left: 1.5rem;
  font-size: 1.5rem;
  line-height: 1.467;
}
@media (min-width: 768px) {
  .my-beha__list li {
    padding-left: 2rem;
  }
}
.my-beha__list li::after {
  position: absolute;
  left: 0;
  top: 1rem;
  width: 0.7rem;
  height: 0.2rem;
  background-color: var(--color-secondary);
  border-radius: 0.3rem;
  content: "";
}
@media (min-width: 768px) {
  .my-beha__list li::after {
    top: 1rem;
    width: 1rem;
    height: 0.3rem;
  }
}

.my-interview .my-promot__hline {
  margin-bottom: 2rem;
}
.my-interview__txt {
  margin-bottom: 2rem;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .my-interview__txt {
    margin-bottom: 3rem;
    text-align: center;
    letter-spacing: 0.04em;
  }
}
.my-interview__video {
  position: relative;
  max-width: 88.6rem;
  width: 100%;
  aspect-ratio: 876/493;
}
.my-interview__video img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.my-interview__video img.hide {
  display: none;
}
.my-interview__video iframe {
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.mystar-analysis {
  display: flex;
  flex-direction: column;
  margin-bottom: 5rem;
  padding: 2.5rem 2.4rem 2.9rem;
  border: 1px solid var(--color-secondary);
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .mystar-analysis {
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    margin-bottom: 12rem;
    padding: 4rem 6rem 4rem;
    border-radius: 2rem;
  }
}
@media (min-width: 1200px) {
  .mystar-analysis {
    padding: 4rem 10rem 4rem;
  }
}
.mystar-analysis__txt {
  margin-bottom: 2rem;
  padding-right: 0;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.02em;
  line-height: 1.7;
}
@media (min-width: 768px) {
  .mystar-analysis__txt {
    margin-bottom: 0;
    padding-right: 2rem;
    letter-spacing: 0.1em;
    line-height: 2.1;
  }
}
.mystar-analysis .btn-anc-second {
  max-width: 34.5rem;
  width: 100%;
  flex: inherit;
}

.my-flow {
  padding-top: 8rem;
  margin-top: -2rem;
}
@media (min-width: 768px) {
  .my-flow {
    padding-top: 15rem;
    margin-top: -5rem;
  }
}

.process-list {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .process-list {
    margin-bottom: 12rem;
  }
}
.process-list > li {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  padding-block: 5rem 4rem;
  border-bottom: 1px solid var(--color-secondary);
}
@media (min-width: 768px) {
  .process-list > li {
    flex-direction: row;
    gap: 6rem;
    padding-block: 10.2rem 8rem;
  }
}
.process-list > li::before {
  position: absolute;
  z-index: 1;
  left: calc(50% - 2.5rem);
  bottom: -2.4rem;
  width: 0;
  height: 0;
  border-left: 2.5rem solid transparent;
  border-right: 2.5rem solid transparent;
  border-top: 2.5rem solid #edf0f2;
  content: "";
}
@media (min-width: 768px) {
  .process-list > li::before {
    border-top: 2.5rem solid #f2f7f7;
  }
}
.process-list > li::after {
  position: absolute;
  left: calc(50% - 2.5rem);
  bottom: -2.5rem;
  width: 0;
  height: 0;
  border-left: 2.5rem solid transparent;
  border-right: 2.5rem solid transparent;
  border-top: 2.5rem solid var(--color-secondary);
  content: "";
}
.process-list > li:first-child {
  padding-top: 4rem;
  border-top: 1px solid var(--color-secondary);
}
@media (min-width: 768px) {
  .process-list > li:first-child {
    padding-top: 8rem;
  }
}
.process-list > li:last-child::after, .process-list > li:last-child::before {
  display: none;
}
.process-list__head {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 3rem 1rem 3.5rem;
  border-radius: 1rem;
  background-image: linear-gradient(164deg, var(--color-secondary) 30%, #9CC7E8);
  color: #FFF;
  font-weight: 600;
  box-shadow: 1rem 1rem 4rem rgba(143, 192, 232, 0.3);
}
@media (min-width: 768px) {
  .process-list__head {
    width: 30rem;
    min-width: 30rem;
    min-height: 14rem;
    padding: 3rem 0.5rem;
    border-radius: 2rem;
  }
}
.process-list__step {
  margin-bottom: 2rem;
  font-family: var(--font-en);
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  line-height: 1;
  text-align: center;
}
@media (min-width: 768px) {
  .process-list__step {
    margin-bottom: 1rem;
    font-size: 1.8rem;
  }
}
.process-list__ttl {
  font-size: 2rem;
  letter-spacing: 0.05em;
  line-height: 1.4;
  text-align: center;
}
@media (min-width: 768px) {
  .process-list__ttl {
    font-size: 2rem;
    line-height: 1.3;
    letter-spacing: 0;
  }
}
@media (min-width: 1200px) {
  .process-list__ttl {
    letter-spacing: 0.05em;
  }
}
.process-list__ttl span {
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .process-list__ttl span {
    font-size: 1.4rem;
  }
}
.process-list__content {
  width: 100%;
}
@media (min-width: 768px) {
  .process-list__content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: -0.3rem;
  }
}
.process-list__box {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .process-list__box {
    margin-bottom: 4rem;
  }
}
@media (max-width: 767px) {
  .process-list__wrap-btn {
    display: flex;
    justify-content: center;
  }
  .process-list__wrap-btn .btn-sub {
    padding-left: 3.9rem;
  }
}
.process-list .hline07 {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .process-list .hline07 {
    margin-bottom: 1.7rem;
  }
}
.process-list .mb-txt {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .process-list .mb-txt {
    margin-bottom: 2.5rem;
  }
}

.my-voice {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .my-voice {
    margin-bottom: 11rem;
  }
}
.my-voice__head {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .my-voice__head {
    margin-bottom: 8rem;
  }
}
.my-voice__txt-intro {
  text-align: left;
  font-size: 1.6rem;
  line-height: 1.6875;
}
@media (min-width: 768px) {
  .my-voice__txt-intro {
    text-align: center;
    letter-spacing: 0.04em;
  }
}
.my-voice .hline02 {
  margin-bottom: 3.5rem;
}
@media (min-width: 768px) {
  .my-voice .hline02 {
    margin-bottom: 5rem;
  }
}
.my-voice .hline06 {
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .my-voice .hline06 {
    margin-bottom: 4.8rem;
  }
}

.my-comment {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
}
@media (min-width: 768px) {
  .my-comment {
    flex-wrap: wrap;
    flex-direction: inherit;
    justify-content: space-between;
    row-gap: 3rem;
  }
}
.my-comment > li {
  width: 100%;
  padding: 3rem 2.5rem;
  border-radius: 1rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .my-comment > li {
    width: calc(50% - 15px);
    padding: 4rem 5rem;
    border-radius: 2rem;
  }
}
.my-comment__head {
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .my-comment__head {
    justify-content: space-between;
    flex-direction: inherit;
    align-items: center;
  }
}
.my-comment__avatar {
  margin: 0 auto 2.5rem;
}
@media (min-width: 768px) {
  .my-comment__avatar {
    width: 8rem;
    margin: 0;
  }
}
.my-comment__avatar img {
  display: block;
}
.my-comment__ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  font-size: 1.8rem;
  line-height: 1.778;
  text-align: center;
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .my-comment__ttl {
    align-items: baseline;
    width: -moz-fit-content;
    width: fit-content;
    padding-right: 2rem;
    font-size: 2.2rem;
    line-height: 1.636;
    text-align: left;
  }
}
.my-comment__ttl span {
  position: relative;
  z-index: 1;
  display: block;
}
.my-comment__ttl span::after {
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0.5rem;
  height: 0.5rem;
  width: 100%;
  background-color: #D2E7F6;
  content: "";
}
.my-comment__txt {
  line-height: 1.6875;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .my-comment__txt {
    font-size: 1.5rem;
    line-height: 1.867;
    letter-spacing: 0.04em;
  }
}